<?php

declare(strict_types=1);

namespace Test\Test\Domain\Model;


/**
 * This file is part of the "Test" Extension for TYPO3 CMS.
 *
 * For the full copyright and license information, please read the
 * LICENSE.txt file that was distributed with this source code.
 *
 * (c) 2021 
 */

/**
 * Color
 */
class Color extends \TYPO3\CMS\Extbase\DomainObject\AbstractEntity
{

    /**
     * color
     *
     * @var string
     */
    protected $color = '';

    /**
     * Returns the color
     *
     * @return string $color
     */
    public function getColor()
    {
        return $this->color;
    }

    /**
     * Sets the color
     *
     * @param string $color
     * @return void
     */
    public function setColor(string $color)
    {
        $this->color = $color;
    }
}
